Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 04:21:33 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Where is my order I still didn’t receive please send me as soon as possible <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Mar 2023, at 2:00 AM, Safira Patel &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Still I didn’t received my this order as you can see again it shows out for delivery and undelivered.. please I request you send me as soon as possible <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 7 Mar 2023, at 6:51 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Safira,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused that your order has been delayed by 2 days.<br>
<br>
We have forwarded your query regarding delayed delivery to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5803282